
/* login button */
#block-shib-auth-login-box {
  position: absolute;
  margin-top: -5.5rem;
  z-index: 1;
  right: 0;
  width: 280px;
}
.not-logged-in.page-forum- h1.title {
  margin-bottom: 5rem;
}

.views-exposed-form {
  background-color: #fff;
  padding: 1rem;
}

#edit-comment-body-value-wrapper,
#edit-term-node-tid-depth-wrapper {
  width: 50%;
  margin-bottom: 1rem;
}
#edit-comment-body-value-wrapper input,
#edit-title-wrapper input,
#edit_term_node_tid_depth_chosen,
#views-exposed-form-advanced-forum-search-page #edit-combine-wrapper,
#views-exposed-form-advanced-forum-search-page #edit-combine-wrapper input {
  width: 100% !important;
}

.views-reset-button {
  float: right;
}

#edit-title-wrapper {
  width: 51%;
}
.node-type-forum #content,
.page-comment #content,
.page-node-add #content {
  height: auto !important;
}

.page-node-add  #edit-submit {
  margin-right: 1rem;
}
.page-forum table {
  width: 100%;
}

.page-forum .action-links {
  margin-top: 0;
}

.node-type-forum .form-managed-file,
.page-comment .form-managed-file {
 display: flex;
}

.node-type-forum #edit-actions input {
  margin: 0 1rem 0 0;
} 

h2#comment-form {
  font-size: 2.7rem;
}
div.forum-post {
  padding: 2rem 0 !important;
  border-top: solid 1px #736e6e5c;
}

/* #forum-comments div.forum-post {
  border-top: 1px solid #e9e9e9;
} */

#forum-comments .comment-reply {
  display: none;
}

.forum-post-footer {
  background-color: transparent;
}

.author-pane {
  position: relative;
  padding-left: 60px;
  padding-top: 17px;
}

.forum-post-panel-sub {
  padding-top: 1rem;
}

.author-pane .iniziale {
  position: absolute;
  text-transform: uppercase;
  color: #ffffff;
  left: 0;
  margin-left: 19px;
  font-size: 2.2rem;
}

.author-pane .avatar {
  width: 50px;
  height: 50px;
  background-color: silver;
  border-radius: 50px;
  position: absolute;
  left: 0;
  top: 0;
}

.forum-post-content .field-name-body,
.forum-post-content .field-name-comment-body {
  padding: 3rem .5rem;
}

.forum-jump-links {
  display: none;
}

.forum-post:first-child {
  border-top: 0;
}
.forum-posted-on {
  width: 90%;
  text-align: right;
  font-size: 1.3rem;
  padding-top: .1rem;
}
.forum-post-panel-sub {
  width: 100%;
  margin-top: -3rem;
  pointer-events: none;
}
.forum-post-panel-main {
  margin: 0;
  padding-top:2em;
}
.node-type-forum .forum-post-title {
  display: none;
}

.indented {
  margin: 0;
}

span.username {
  padding-left: 3em;
}

li.comment-quote-all-reply a{
  visibility: hidden;
  width: 48px;
  overflow: hidden;
  display: inline-block;
  white-space: nowrap;
}

li.comment-quote-all-reply a::before {
  content: "\f064";
  font-family: "Font Awesome 5 Free";
  font-size: 1.2em;
  font-weight: 900;
  display: inline-block;
  visibility: visible;
}

li.comment-edit a, 
li.post-edit a{
  visibility: hidden;

}

li.comment-edit a::before,
li.post-edit a::before {
  content: "\f044";
  font-family: "Font Awesome 5 Free";
  font-size: 1.2em;
  font-weight: 900;
  display: inline-block;
  visibility: visible;
}


li.comment-delete a,
li.post-delete a {
  visibility: hidden;

}

li.comment-delete a::before,
li.post-delete a::before  {
  content: "\f2ed";
  font-family: "Font Awesome 5 Free";
  font-size: 1.2em;
  font-weight: 900;
  display: inline-block;
  visibility: visible;
}

li.comment-add a{
  visibility: hidden;

}

li.comment-add a::before {
  content: "\f064";
  font-family: "Font Awesome 5 Free";
  font-size: 1.2em;
  font-weight: 900;
  display: inline-block;
  visibility: visible;
}

tr.even td.forum-list-icon-new-posts .forum-list-icon-wrapper span, tr.odd td.forum-list-icon-new-posts .forum-list-icon-wrapper span {
  background-size: contain;
}

tr.even td.forum-list-icon-default .forum-list-icon-wrapper span, tr.odd td.forum-list-icon-default .forum-list-icon-wrapper span{
 background-size: contain;
}

.forum-list-icon-wrapper span {
  width: 30px;
  height: 30px;
}

.views-submit-button {
  clear: both;
}

/* nascondi metadati forum per gli anonimi */
.not-logged-in .forum-table-forums th,
.not-logged-in .forum-table-forums td,
.not-logged-in .forum-list-icon-legend {
  display: none;
}
.not-logged-in .forum-table-forums th:nth-child(2),
.not-logged-in .forum-table-forums td:nth-child(2) {
  display: table-cell;
}

.forum-table-forums h3 {
  font-size: 1.4rem;
  line-height: 0;
}

.view-sissa-back-to-the-future-forum-table-view table {
  width: 100%;
}

.Anonymous-not-verified span {
  display: none;
}


li.flag-like,
li.flag-like_comment {
  color: #797768;
  border: 1px solid #c6c6c6;
  border-radius: .4rem;
  padding: 0 4px;
  background-color: #fafafa;
  line-height: 1.6;
  margin-top: 0.2rem;
}


.flag-like a,
.flag-like-comment a,
li.flag-like_comment a {
  color: #797768;
}

.flag-like a.flag-link-toggle,
.flag-like-comment a.flag-link-toggle {
  position: relative;
  padding-left: 2.3rem;
  color: #797768;
  font-size: 13px;
  font-weight: bold;
}

.flag-like a.flag-link-toggle::after,
.flag-like-comment a.flag-link-toggle::after {
  content: "\f164";
  font-size: 12px;
  line-height: 2;
  position: absolute;
  left: 5px;
  color: #797768;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  transition: .6s all;
}

.flag-like a.flagged::after,
.flag-like a.unflag-action::after,
.flag-like-comment a.flagged::after,
.flag-like-comment a.unflag-action::after {
  color: #ffb70c;
}

@media (min-width: 769px) {
  .mobile-show {
    display: none;
  }

  .views-submit-button {
    width: 10%;
  }

  #edit-uid--2-wrapper,
  #edit-uid-wrapper {
    width: 49%;
  }
  #edit-uid--2-wrapper input,
  #edit-uid-wrapper input {
    width: 100%;
  }
  #edit-term-node-tid-depth-wrapper {
    padding-left: 11px;
  }
  #edit-title {
    width: 98% !important;
  }
}

@media (max-width: 768px) {
  .forum-list-icon-legend div {
    width: 100%;
    padding: 1rem 0;
  }
  
  .forum-list-icon-new-post{
    
  }

  #edit-comment-body-value-wrapper,
  #edit-term-node-tid-depth-wrapper,
  #edit-title-wrapper {
    width: 100%;
  }
  #advanced-forum-forum-topic-list-sort-form select,
  .forum-tools {
    width: 100%;
    margin: 1rem 0;
  }
  .forum-posted-on {
    width: auto;
    padding-bottom: 2rem;
  }

  #edit-uid-wrapper input,
  #edit-uid-wrapper {
    width: 100%;
  }
 
  .mobile-hidden {
    display: none;
  }
 
}
